{% extends 'base.html' %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <h1 align="center">The password has been changed!</h1>
{#            <p><a href="{% url 'users:login' %}">Log in.</a></p>#}
        </div>
    </div>
{% endblock %}
